Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Next is 1.9.0.CR3

  1. … 69 more files in changeset.
[ELY-1775] Release WildFly Elytron 1.9.0.CR2

  1. … 69 more files in changeset.
[ELY-1773] Upgrade WildFly Common to 1.5.0.Final

Next is 1.9.0.CR2

  1. … 69 more files in changeset.
[ELY-1711] Release WildFly Elytron 1.9.0.CR1

  1. … 69 more files in changeset.
[ELY-1711] Move the JAPICMP check to the 'wildfly-elytron-moudule' so it executes after the dependencies are built.

  1. … 1 more file in changeset.
Revert "[ELY-1711] Temporarily switch off JAPICMP check to allow plug-in configuration to be merged."

This reverts commit 368342aa634c2e534fbbffba2e8f750f994b90f5.

[ELY-1770] ByteStringBuilder was not public API so should not have been referenced from public API.

[ELY-1770] ElytronMessages was always private API so should not be exposed over public API.

Merge pull request #1251 from Skyllarr/japicmp-config-changes

[ELY-1711] Add new modules to japicmp config

[ELY-1768] Enable checkstyle again

- and make checkstyle happy again

  1. … 61 more files in changeset.
[ELY-1767] Upgrade org.apache.commons.commons-lang3 to 3.8

[ELY-1711] Add new modules to japicmp config

[ELY-1711] Temporarily switch off JAPICMP check to allow plug-in configuration to be merged.

Merge remote-tracking branch 'upstream/pr/1229' into 1.x

  1. … 1 more file in changeset.
[ELY-1711] Add new modules to javadoc and 'wildfly-elytron' pom.

  1. … 1 more file in changeset.
Merge remote-tracking branch 'upstream/pr/1248' into 1.x

  1. … 2 more files in changeset.
Merge remote-tracking branch 'upstream/pr/1228' into 1.x

  1. … 1 more file in changeset.
Merge remote-tracking branch 'upstream/pr/1227' into 1.x

  1. … 1 more file in changeset.
Merge remote-tracking branch 'tool/master' into 1.x

Merge remote-tracking branch 'community/1.8.x' into 1.x

  1. … 3 more files in changeset.
Next is 1.6.1

Resolves #168 Release WildFly Elytron Tool 1.6.0.Final

Resolves #169 Bring the dependency versions in-line with WildFly Core

Next is 1.8.1

[ELY-1758] Release WildFly Elytron 1.8.0.Final

Next is 1.5.1

Merge branch '1.6.x' into 1.7.x

Next is 1.4.2

Resolves #167 Release WildFly Elytron Tool 1.4.1.Final